/* Class = "NSMenuItem"; title = "Export"; ObjectID = "aEn-no-TQf"; */
"aEn-no-TQf.title" = "Exportar";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New entry"; ObjectID = "FHH-kl-5uu"; */
"FHH-kl-5uu.ibExternalAccessibilityDescription" = "Nueva Entrada";

/* Class = "NSMenuItem"; title = "Print"; ObjectID = "Kct-eS-Aj3"; */
"Kct-eS-Aj3.title" = "Imprimir";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New entry in new window"; ObjectID = "QpD-9F-xHw"; */
"QpD-9F-xHw.ibExternalAccessibilityDescription" = "Nueva entrada en nueva ventada";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "Xk9-cf-tg7"; */
"Xk9-cf-tg7.title" = "Abrir con";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New entry with image"; ObjectID = "Yhp-gg-b1V"; */
"Yhp-gg-b1V.ibExternalAccessibilityDescription" = "Nueva entrada con imagen";

